/point-of-sale/terminals/unassign

Unassign a POS terminal

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Response Schema:

{
  "status": boolean,
  "message": string,
  "data": {
    "terminal": {
      "id": string,
      "name": string,
      "address": string | null,
      "phone": string | null,
      "serialNumber": string,
      "model": string | null,
      "assignedAt": date-time,
      "settlementAccountId": string | null,
      "accountDetails": {
        "accountName": string,
        "accountNumber": string,
        "bankName": string,
      } | null,
      "status": "assigned" | "unassigned",
      "unassignedAt": date-time | null
    }
  }
}
Body Params
string

Optional. Provide either the serialNumber or the assigned terminal id

string

Optional. Provide either the serialNumber or the assigned terminal id

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json